﻿<Sql TableName="ReqInboundDocument" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="ReqInboundDocument">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="DocName" type="NVarChar(50)" nullable="true" />
  <col name="ReqNbr" type="NVarChar(20)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <col name="NoteID" type="UniqueIdentifier" nullable="true" />
  <index name="ReqInboundDocument_NoteID" unique="true">
    <col name="NoteID" />
    <col name="CompanyID" />
  </index>
</table>]]></CDATA>
</Sql>